{
    "window.menuBarVisibility": "toggle",
    "security.workspace.trust.untrustedFiles": "open",
    "diffEditor.ignoreTrimWhitespace": false,
    "extensions.ignoreRecommendations": true,
    "chat.commandCenter.enabled": false,
    "[javascript]": {
        "editor.defaultFormatter": "esbenp.prettier-vscode"
    },
    "workbench.editor.enablePreview": false,
    "diffEditor.maxComputationTime": 0,
    "diffEditor.hideUnchangedRegions.enabled": true,
    "claudeCode.preferredLocation": "panel",
}